/* 施設からのお知らせ　css mimiyori */

.base_name{
	margin:0 auto;
	padding:8px 0px 0px 0px;
	width:282px;
	height:30px;
	font-size:18px;color:#666666;font-weight:normal;
}
.base_name a {font-size:18px;color:#666666;font-weight:normal;display:block;}
.base_name a:link{font-size:18px;color:#666666;font-weight:normal;}
.base_name a:visit{font-size:18px;color:#666666;font-weight:normal;}
.base_name a:hover{font-size:18px;color:#ff6633;font-weight:normal;}

.base_season{
	margin:0 auto;
	padding:0px 0px 0 0px;
	width:70px;
}

.base_mk{
	margin:0px 10px 0px 0px;
	padding:5px 0px 0px 10px;
	width:108px;
	height:30px;
	background-image:url(images/base_mk_1.png);
	background-repeat:no-repeat;
	font-size:12px;color:#ffffff;font-weight:normal;
}
.base_mk a {font-size:12px;color:#ffffff;font-weight:normal;display:block;}
.base_mk a:link{font-size:12px;color:#ffffff;font-weight:normal;}
.base_mk a:visit{font-size:12px;color:#ffffff;font-weight:normal;}
.base_mk a:hover{font-size:12px;color:#ffff33;font-weight:normal;}

.base_mk a:link .num{font-size:14px;color:#ffffff;font-weight:bold;}
.base_mk a:visit .num{font-size:14px;color:#ffffff;font-weight:bold;}
.base_mk a:hover .num{font-size:14px;color:#ffff33;font-weight:bold;}

.base_mk_no{
	margin:0px;
	padding:5px 0 0 8px;
	width:113px;
	height:30px;
	background-image:url(images/base_mk_no.png);
	background-repeat:no-repeat;
	font-size:12px;color:#ffffff;font-weight:normal;
}

.base_mk_s{
	margin:0px;
	padding:8px 0 0 0px;
	width:30px;
	height:30px;
	background-image:url(images/base_mk_s.png);
	background-repeat:no-repeat;
	font-size:14px;color:#ffffff;font-weight:bold;
	text-align:center;
}

.base_mk_m{
	margin:0px;
	padding:8px 0 0 0px;
	width:61px;
	height:30px;
	background-image:url(images/base_mk_m.png);
	background-repeat:no-repeat;
	font-size:14px;color:#ffffff;font-weight:bold;
	text-align:center;
}

.base_mk_m_no{
	margin:0px;
	padding:8px 0 0 0px;
	width:61px;
	height:30px;
	background-image:url(images/base_mk_m_no.png);
	background-repeat:no-repeat;
	font-size:14px;color:#ffffff;font-weight:bold;
	text-align:center;
}

.base_tel{
	margin:0 auto;
	padding:8px 0 0 0px;
	height:30px;
	font-size:16px;color:#666666;font-weight:normal;
}

.base_photo{
	margin:0px;
	padding-left:2px;
	width:410px;
}

.base_photo img{
	margin:0px;
	padding:0px 4px 0px 0px;
	width:204px;
	height:150px;
	
}

.base_com{
	margin:2px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#ffffff;
	width:358px;
	min-height:150px;
	font-size:14px;line-height:22px;color:#666666;font-weight:normal;
}
.base_com_txt{
	padding:6px;
	font-size:14px;line-height:22px;color:#666666;font-weight:normal;
}

.base_icon{
	margin:0 auto;
	padding:0px 0px 0px 2px;
	width:160px;
}

.base_icon img{
	margin:0 auto;
	padding:0px 3px 3px 0px;
	width:50px;
	height:50px;
	
}

